libxfont-devel-1.4.7-1.2.mga4.i586.rpm


Advertisement

Description

libxfont-devel - Development files for libxfont

Distribution: Mageia 4.1
Repository: Mageia Core Updates i586
Package name: libxfont-devel
Package version: 1.4.7
Package release: 1.2.mga4
Package architecture: i586
Package type: rpm
Installed size: 47.95 KB
Download size: 15.82 KB
Official Mirror: distrib-coffee.ipsl.jussieu.fr
Development files for libxfont

Alternatives

Provides

  • devel(libXfont)
  • libxfont-devel == 1.4.7-1.2.mga4
  • libxfont-devel(x86-32) == 1.4.7-1.2.mga4
  • pkgconfig(xfont) == 1.4.7

Obsoletes

  • libxfont1-devel < 1.4.6-2
  • libxfont1-static-devel < 1.4.6-2

    Install Howto

    1. Enable Mageia Core Updates repository on "Install and Remove Software"
    2. Update packages list:
      # urpmi.update -a
    3. Install libxfont-devel rpm package:
      # urpmi libxfont-devel

    Files

    • /usr/include/X11/fonts/bdfint.h
    • /usr/include/X11/fonts/bitmap.h
    • /usr/include/X11/fonts/bufio.h
    • /usr/include/X11/fonts/fntfil.h
    • /usr/include/X11/fonts/fntfilio.h
    • /usr/include/X11/fonts/fntfilst.h
    • /usr/include/X11/fonts/fontconf.h
    • /usr/include/X11/fonts/fontencc.h
    • /usr/include/X11/fonts/fontmisc.h
    • /usr/include/X11/fonts/fontshow.h
    • /usr/include/X11/fonts/fontutil.h
    • /usr/include/X11/fonts/fontxlfd.h
    • /usr/include/X11/fonts/ft.h
    • /usr/include/X11/fonts/ftfuncs.h
    • /usr/include/X11/fonts/pcf.h
    • /usr/lib/libXfont.so
    • /usr/lib/pkgconfig/xfont.pc

    Changelog

    2015-03-17 - luigiwalser <luigiwalser> 1.4.7-1.2.mga4 + Revision: 818727 - add upstream patches to fix CVE-2015-180[2-4] - add patches from ubuntu to fix CVE-2014-0209 and CVE-2014-021[01]

    2014-01-09 - tv <tv> 1.4.7-1.mga4 + Revision: 565775 - new security release (mga#12237)

    2013-10-19 - umeabot <umeabot> 1.4.6-3.mga4 + Revision: 532719 - Mageia 4 Mass Rebuild

    2013-08-22 - wally <wally> 1.4.6-2.mga4 + Revision: 469466 - drop major from devel pkg name - drop unneeded requires - drop old Mdv era conflicts - drop static devel pkg

    2013-07-24 - luigiwalser <luigiwalser> 1.4.6-1.mga4 + Revision: 457737 - 1.4.6

    2013-02-08 - luigiwalser <luigiwalser> 1.4.5-3.mga3 + Revision: 397157 - remove obsolete pre script

    2013-01-12 - umeabot <umeabot> 1.4.5-2.mga3 + Revision: 358575 - Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

    Advertisement
    Advertisement